html
{
	height: 100%;
}

body
{
	background-image: url('img/bg.png');
	background-position: center;
	margin: 0px;
	height: 100%;		
}

form
{
	margin-bottom: 10px;
}

div.middle
{
	width: 700px;
	margin: 0px auto;
	position: relative;
	min-height: 100%;
}

div.content
{
	font: 12px Verdana, sans-serif;		   
	margin-left: 20px;
	margin-right: 20px;
	height: 100%;
	padding-bottom: 30px;
}

div.footer
{
	background: #303040;
	color: white;
	font: 10px Verdana, sans-serif;		   
	margin: 0px auto;
	text-align: center;
	padding: 1px;		
	width: 700px;		 
	position: relative;
	margin-top: -30px;
}

div.title
{
	height: 100px;
	background-image: url('img/title.png');
	margin: 5px;
}

.title h1
{
	color: white;
	font: 30px Verdana, sans-serif;		   
	text-align: center;	  
	padding: 20px;
	margin: 0px;		 
}

.title a
{
	color: white;
	text-decoration: none;
}

div.navbar
{
	background-color: #303040;
	color: white;		 
	font: 12px Verdana, sans-serif;		   
	padding: 8px;
	height: 18px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.navbar a
{
	color: white;
	text-decoration: none;
}

.navbar a:hover
{
	color: white;
	text-decoration: underline;
}

.content h1
{
	font: 18px Verdana, sans-serif;		   
	margin-bottom: 10px;
}

.content h2
{
	font: 18px Verdana, sans-serif;		   
	color: black;	   
	color: #505060;	  
	background-color: #e0e0e0;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 3px;
	padding-bottom: 3px;
}

.content a
{
	text-decoration: none;
	color: #0000c0;
}

.content a:hover
{
	text-decoration: underline;
}

table.product
{
	background: #f0f0e0;
	border-color: #a0a090;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 20px;
}

.product td
{
	vertical-align: top;
	padding: 5px;
}

.product p
{
	color: #303030;
}

.product img
{
	border-width: 0;
}

div.shots
{
	margin-left: 20px;
	margin-right: 20px;
}

.shots img
{
	border: 0px;
}

div.spi
{
	width: 300px;
	height: 256px;	   
	background: black;
	position: relative;
}
	
table.screenshots
{
	margin-bottom: 20px;
	border-collapse: collapse;
}

tr.ss1
{
	background: black;
}

tr.ss2
{
	background: #181818;
}

.screenshots td
{
	vertical-align: top;
	padding: 10px;
	color: white;
}

p
{
	margin-top: 10px;
	margin-bottom: 10px;
}

div.partner
{
	font: 14px Verdana, sans-serif;		   
	font-weight: bold;
}
